Bug 46514 - Update port mail/pflogsumm to 1.0.4
Summary: Update port mail/pflogsumm to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-24 15:20 UTC by Hendry S.
Modified: 2003-01-08 10:11 UTC (History)
0 users

See Also:


Attachments
file.diff (140 bytes, patch)
2002-12-24 15:20 UTC, Hendry S.
no flags Details | Diff
file.diff (255 bytes, patch)
2002-12-24 15:20 UTC, Hendry S.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hendry S. 2002-12-24 15:20:01 UTC
This current port at version 1.0.3, which is rather old, update to 1.0.4

Fix: PORTNAME=      pflogsumm 
-PORTVERSION=   1.0.3
+PORTVERSION=   1.0.4
 PORTEPOCH=     1
 CATEGORIES=    mail
 MASTER_SITES=  http://jimsun.LinxNet.com/downloads/ \
How-To-Repeat: cd /usr/ports/mail/pflogsumm && cat distinfo
Comment 1 Ying-Chieh Liao freebsd_committer 2002-12-25 06:29:59 UTC
I think we have to upgrade to 1.0.5 (beta version *sigh*) in order to cope with
the new format of postfix
-- 
Pi seconds is a nanocentury.
					--- Tom Duff
Comment 2 Erwin Lansing 2002-12-26 14:53:19 UTC
On Wed, Dec 25, 2002 at 01:09:06PM +0100, Erwin Lansing wrote:
> On Tue, Dec 24, 2002 at 10:40:04PM -0800, Ying-Chieh Liao wrote:
> >  I think we have to upgrade to 1.0.5 (beta version *sigh*) in order to cope with
> >  the new format of postfix
> 
> I (maintainer) agree. I think the best way to go is to create a
> pflogsumm-devel port for those who want the beta version. There are
> always two versions of pflogsumm available, so we might as well include
> them in the ports tree, especially now we need the beta version.
> 

See PR 46547 for a pflogsumm-devel

cheers,
-erwin


-- 
                    _._     _,-'""`-._
Erwin Lansing      (,-.`._,'(       |\`-/|    http://droso.org/
erwin@lansing.dk       `-.-' \ )-`( , o o)    http://fnidder.dk/
                    -bf-      `-    \`_`"'-
Comment 3 Ying-Chieh Liao freebsd_committer 2003-01-08 10:11:06 UTC
State Changed
From-To: open->closed

committed, thanks